Skip to main content
GET
Get analytics breakdowns
Requires analytics:read. See the analytics guide for behavior and examples.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Program-Id
string

Select the key's original program or a program provisioned by this exact key. Other owned programs remain inaccessible.

Query Parameters

start
string<date-time>
required
end
string<date-time>
required
timezone
string
default:UTC
affiliateId
string
groupId
string
clicks
enum<string>
default:all
Available options:
all,
unique
metric
enum<string>
default:revenue
Available options:
clicks,
referrals,
revenue,
commission
dimension
enum<string>
default:affiliate
Available options:
affiliate,
group,
affiliateLink,
trafficSource,
utmSource,
utmMedium,
utmCampaign,
utmTerm,
utmContent,
country,
continent,
device,
browser,
os
limit
integer
default:50
Required range: 1 <= x <= 100
cursor
integer
default:0
Required range: x >= 0

Response

Success. Monetary amounts use program currency; see companion documentation for resource fields.

Last modified on October 23, 2026